@charset "utf-8";
body {
	margin: 0px;
	color: #151515;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	background-color: #000000;
	-webkit-box-shadow: 0px 0px #000000;
	box-shadow: 0px 0px #000000;
}
#wrapper {
	width: 100%;
	min-width: 740px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(248,244,244,1.00) 8.28%,rgba(0,0,0,1.00) 99.48%);
	background-image: -moz-linear-gradient(270deg,rgba(248,244,244,1.00) 8.28%,rgba(0,0,0,1.00) 99.48%);
	background-image: -o-linear-gradient(270deg,rgba(248,244,244,1.00) 8.28%,rgba(0,0,0,1.00) 99.48%);
	background-image: linear-gradient(180deg,rgba(248,244,244,1.00) 8.28%,rgba(0,0,0,1.00) 99.48%);
	border-width: 80%;
	border-color: #FDFDFD;
}
#wrapper2 {
	min-width: 540px;
	max-width: 890px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	border-width: 80%;
	border-color: #FDFDFD;
	width: 100%;
}

#top {
	overflow: hidden;
	z-index: auto;
	background-clip: padding-box;
}
#hero img {
	max-width: 100%;
}
h1, h2 , h3{
	color: #000000;
	font-style: normal;
	font-weight: 600;
	font-family: source-sans-pro;
}

h1 {
	font-size: 72px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-transform: uppercase;
}
h2 {
	margin-top: 0.5em;
	text-align: center;
}
h3 {
    font-size: medium;
    text-align: left;
    color: #050505;
}

#main {
	width: 46%;
	margin-left: 3%;
	float: left;
	margin-top: 43px;
}
#sidebar {
	width: 46%;
	margin-left: 3%;
	float: left;
	margin-top: 43px;
}


figure {
	display: block;
}
figure img {
	padding: 10px;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
}

figcaption {
	font-size: 0.875em;
	font-weight: bold;
	text-align: center;
	display: block;
	margin-top: 0.5em;
}
.centered {
	margin-left: auto;
	margin-right: auto;
}
.floatleft {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
}
footer {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2%;
	background-color: #383B3D;
	color: #FFFFFF;
	clear: left;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #98112A;
}
a:visited {
	color: #FF944C;

}
a:hover, a:active, a:focus {
	color: #7F002F;
	text-decoration: underline;
}
#mainnav ul {
	margin-top: 0px;
	margin-right: 150px;
	margin-bottom: 30px;
	margin-left: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	background-position: 0% 0%;
}
#mainnav a {
	width: 25%;
	display: block;
	float: left;
	text-align: center;
	background-color: #D3183B;
	color: #FDFDFD;
	text-transform: uppercase;
	padding-top: 6px;
	padding-bottom: 6px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-left: 0px;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage {
	background-color: #98112A;
	text-decoration: none;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
#mainnav1  {
	background-color: #7E7E8B;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 9px;
	min-height: 120px;
	overflow-x: visible;
	margin-bottom: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#mainnav2  {
	background-color: #1E580A;
	margin-left: 25px;
	margin-right: 25px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-top: -30px;
	border-width: 1px;
	height: 60px;
}
#mainnav2w {
	background-color: #FFFFFF;
	min-width: 540px;
	max-width: 890px;
	margin-left: auto;
	margin-right: auto;
}


#hero article {
	width: 36%;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	top: 25px;
	right: 33px;
	background-color: #EA724F;
	border-radius: 21px;
	color: #FFFFFF;
}
#hero h2 {
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: -8px;
}

#hero {
	position: relative;
	border-width: medium;
}
#logo {
	width: 70%;
	height: 70%;
	margin-left: 55px;
}
#bgtop {
	background-color: #F7F7F7;
	min-width: 540px;
	max-width: 890px;
	margin-left: auto;
	margin-right: auto;
	height: 68px;
	padding-top: 13px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#main figure img {
	width: 100%;
	height: 100%;
	margin-bottom: 30%;
	margin-top: 3%;
}
#sidebar figure img {
	margin-top: 3%;
	margin-bottom: 30%;
	width: 100%;
	height: 100%;
}
#sidebar form table {
	vertical-align: top;
}
